<!-- blog section -->
<section id="{{ slug }}" class="xs-onepage-section">
    <div class="container">

        {% include 'partials/sections/partials/title.html.twig' %}

        <div class="row mt-3 mb-0">
            {% for post in items %}
                <!-- blog item -->
                <div class="col-md-4 col-sm-4 wow fadeInUp mt-3">
                    <div class="blog-post">
                        <div class="blog-post-images d-flex align-items-center">
                            <a href="{{ post.url }}" target="_blank">
                                <img src="{{ post.previewImage }}" alt="{{ post.title }}">
                            </a>
                        </div>
                        <div class="post-details">
                            <h4 class="my-2">
                                <a href="{{ post.url }}" target="_blank" class="post-title">
                                    {{ post.title }}
                                </a>
                            </h4>
                            <div class="post-author media">
                                <img class="mr-2 rounded-circle" src="{{ author.image }}" alt="{{ author.name}}">
                                <div class="media-body">
                                    <h5 class="mb-1">{{ author.name }}</h5>
                                    <p class="text-muted">{{ post.publishedAt }}</p>
                                </div>
                            </div>
                            {#<p>{{ post.subtitle|raw }}</p>#}
                        </div>
                    </div>
                </div>
                <!-- end blog item -->
            {% endfor %}
        </div>
    </div>
</section>
<!-- end blog section -->